﻿.css-fecha-m0, .css-fecha-m0-No-Futuro, .css-moneda-m0, .css-number-m0, .css-decimal-m0, .css-obligatorio-m0, .css-telefono-m0
{
}

.css-tabs-m0
{
    
}


.listasInput label
{
    padding-left:5px;
    padding-right:10px
}

.margencero-modal {
    position: fixed;
    z-index:9000;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

#ContenidoNotasRegAvaluo {
    display:none;
    border-radius: 20px 0px 0px 20px;
-moz-border-radius: 20px 0px 0px 20px;
-webkit-border-radius: 20px 0px 0px 20px;
border: 1px dashed #fed22f !important;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}